.header {
	height: 8.85em; 
	background: transparent url(/triton/skins/cms_ubertemplates/images/office_elect/doak/header_bg.jpg) left top repeat; 
	border-color: #4698d4; 
	border-bottom-width: 3px;
	}
.header_left {
	height: 9.4em; 
	width: 20.85em; 
	background: transparent url(/triton/skins/cms_ubertemplates/images/office_elect/doak/header_left.jpg) left top no-repeat; 
	}
.header_right {
	height: 9.4em; 
	width: 33.4em; 
	background: transparent url(/triton/skins/cms_ubertemplates/images/office_elect/doak/header_right.jpg) right top no-repeat; 
	}
.header_right .agency_name img {
	width: 20em;
	height: 5.5em;
	padding-top: 0em;
	margin-top: 0em;
	}
.tools .topnav {
	margin-top: 3.95em; 
	text-align: left;
	}

.mainnav ul li.subnav_exists ul li.subnav_exists:hover {padding-top: 0.05em;}
.mainnav ul li.subnav_exists:hover ul li.subnav_exists:hover ul {margin-top: -1.55em;}
.mainnav ul li.subnav_exists ul li.subnav_exists:hover ul li {padding-top: 0em;}
.mainnav ul li.subnav_exists ul {margin-left: -9em;}